form {

}

#compDir form {
margin-left:15px;
margin-right:15px;
margin-top:15px;
}

fieldset {
	margin:0;
	padding:0;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #ddd;
}

input {
margin-left:0;
}

#search input:hover {
background:transparent;
}

input:hover, select:hover, textarea:hover {
background:#f3f3f3; 
}

fieldset legend {
	background:#fff;
	color: #e32;
	font-size: 160%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0px;
	margin-bottom: 20px;
	padding: 16px 10px;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: 15px;
	padding: 0;
	
}
form .input {
	color: #333;
}
form .required {
	
}

form  .required .checkbox label{
font-weight:400;
}
form .required label:after {
	/*color: #e32;
	content: '*';
	display:inline;*/
}
form .required .checkbox label:after {
content: '';
font-weight:400;
}

form .checkboxes label.required {
margin-bottom:10px;
}

form .checkboxes .checkbox label.required {
margin-bottom:0;
}

form .area div.checkbox {
float:left;
width:100%;
clear: none;
	margin-bottom: 5px;
	padding: 0;
	
}


form div.submit {
	border: 0;
	clear: both;
	margin-top: 10px;
}

li label, p label{
font-size: 100%;
margin-bottom:0;
}


label {
	display: block;
	font-size: 1.5em;
	margin-bottom:6px;
	font-weight:600;
	color: #333333;
}

input {
	clear: both;
	width:200px;
	max-width:100%;
}
#search input {
clear:none;
width:auto;
}

p input, p select, p textarea {
font-size: 100%;
}

#flashMessage {
margin:20px;
}

textarea {
border:1px solid #ddd;
padding:3px;
line-height:25px;
color: #333333;
clear:both;
width:98%;
max-width:98%;
font-family: "Open Sans", Arial;
font-size: 1.3em;
margin-right:2%;
}

.required span, span.instructions {
font-size: 1.1em;
font-weight:normal;
}

#search input[type=text] {
border:none;
margin-top:10px;
color: #ddd;
font-style: italic;
font-size: 1.5em;
}

input[type=text], input[type=password], input[type=email] {
border:1px solid #ddd;
padding:5px;
color: #333333;
}

select {
clear: both;
border:1px solid #ddd;
padding:3px;
line-height:25px;
color: #333333;

}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 100%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	/*float: left;*/
	margin: 0px 6px 7px 2px;
	width: auto;
}
form div.checkbox label {
	font-weight:400;

}

form div.checkbox input[type=checkbox] {
padding:0;
}

input[type=radio] {
	float:left;
	clear:left;
	width:auto;
	margin: 0 6px 7px 2px;
	padding:0;
}
div.radio label {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;

}

div.radio label span.wpcf7-list-item-label {
font-weight:400;
}

div.radio span.wpcf7-list-item.first {
margin-left:0;

}

div.radio span.wpcf7-list-item {
margin-left:20px;
font-weight:400;
}

div.checkbox span.wpcf7-list-item {
clear:left;
display:block;
font-size: 1.5em;
margin-left:0;
line-height:170%;
}

span.textonly {
font-size: 1.5em;
font-weight: bold;

}

form span.submit input[type=submit] {
margin-top:0;
padding-top:0;

}

.wpcf7-response-output {
font-size: 1.4em;
font-weight:bold;
}

.wpcf7-not-valid-tip {
font-size: 1.3em;
}

span.wpcf7-quiz-label {
display:block;
margin-bottom:3px;
}

#wpcf7-f492-p14-o1 {
float:right;
width:300px;
max-width:50%;
}

#wpcf7-f492-p14-o1 h2 {
margin-top:0;
}

p input[type=submit], p button {
font-size: 100%;
}

#search input[type=submit] {
	display:inline;
	padding:0;
	margin-top:0;
	background-image:url(images/search.png);
	background-repeat: no-repeat;
	background-color:transparent;
	background-position: left center;
	width:16px;

}

input[type=submit], button {
display: inline-block;
	/*outline: none;*/
	cursor: pointer;
	text-align: left;
	text-decoration: none;
	font-family: "Open Sans", Arial;
	font-weight:400;
	color: #ffffff;
	font-size:1.4em;
	padding-right: 10px;
	padding-left: 10px;
	padding-top:6px;
	padding-bottom:6px;
	background-color:#ffb625;
	margin-top:10px;
	width:auto;
	border:none;
		-webkit-box-shadow: 3px 4px 0px 0px rgba(85,85,85,0.25);
-moz-box-shadow: 3px 4px 0px 0px rgba(85,85,85,0.25);
box-shadow: 3px 4px 0px 0px rgba(85,85,85,0.25);
}
form input[type=submit]:hover, button:hover {
	background-color: #f3a711;
}

/* Google Maps styles */

.wpgmza_sl_query_innerdiv1, .wpgmza_sl_radius_innerdiv1{
display:block;
width:100% !important;
font-size: 1.5em;
margin-bottom:3px;
}

.wpgmza_sl_query_div, .wpgmza_sl_radius_div {
margin-bottom:15px;
float:left;
width:100% !important;
}

input.wpgmza_sl_search_button, input.wpgmza_sl_reset_button {
float:left;
clear:none;
margin-top:15px;
width:auto;
margin-right:10px;
}

p.wpgmza_infowindow_address {
display:none;
}

p.wpgmza_infowindow_description{
font-size: 1.2em;
line-height:125%;
}

p.wpgmza_infowindow_title {
font-size: 1.4em;
line-height:125%;
}

p a.wpgmza_gd {
font-size: 0.8em;
}